/* CAP21 screen stylesheet */
/* Copyright 2011 Fund for the City of New York, All rights reserved. */

/* re-styling */
body { margin: 0; padding: 0; background-color: rgb(230,230,230); background-image: url(backgrpundgradient.png); color: rgb(88, 89, 91); font-family: Times New Roman, serif; font-size: 16px; }
h1, h2, h3, h4, p, ul, ol, li, form { margin: 0px; padding: 0px; }
h1, h2, h3, h4 { margin-bottom: 0.3em; }
h1, h2, h3 { font-family: Arial Narrow, sans-serif; font-size: 23px; line-height: 26px; color: rgb(239, 62, 66); letter-spacing: -1px; }
h2 { color: rgb(122, 124, 127); }
h3 { font-size: 19px; color: rgb(35, 31, 32); }
h1.AkzidenzBold, h2.AkzidenzBold { font-size: 25px; padding-top: 2px; letter-spacing: 0; }
h3.AkzidenzBold { font-size: 21px; padding-top: 2px; letter-spacing: 0; }
a { color: rgb(35, 31, 32); }
a.private { color: #29bc57; }
a img { border-style: none; }
h1 a { color: rgb(239, 62, 66);  text-decoration: none; }
h2 a { color: rgb(122, 124, 127); text-decoration: none; }
h3 a { color: rgb(35, 31, 32); text-decoration: none; }
ul { margin-left: 1em; margin-bottom: 1.5em; list-style: square outside;  }
ol { margin-left: 1em; margin-bottom: 1.5em; list-style: decimal outside; }
li { margin-left: 1em; }
blockquote { margin: 1em; }
em, i { font-style: italic; }
strong, b { font-weight: bold; color: rgb(122, 124, 127); }
table, form { font-size: inherit; line-height: inherit; }
td { vertical-align: top; }
noscript { display: block; width: 100%; margin: 8px 0; text-align: center; font-style: italic; }

/* Utility */
p.error { color: #ff0000; }
p.center, div.center { text-align: center; }
div.left, img.left { float: left; margin-right: 1em; }
div.right, img.right { float: right; margin-left: 1em; }
td.left { text-align: left; }
td.right { text-align: right; }
div.sidebar, table.sidebar { clear: right; float: right; margin: 10px 0px 10px 1em; width: 160px; }
table.sidebar { width: 30%; float: right; margin: 0px 0px 10px 10px; border: 1px solid #ccc; padding: 5px 10px; background-color: #eee; }
table.sidebar td {  }
div.whitespace { font-size: 1px; line-height: 1px; clear: both; }
a.private:after { content: "*"; }
img.icon { vertical-align: middle; }
span.continuation { display: block; }
img.private { border: 3px solid #29bc57; border-style: solid none; }
div.private { border: 3px solid #29bc57; border-style: solid none; }
p.credit {  font: 12px Arial, sans-serif; line-height: 15px; color: rgb(153,153,153); margin: 0 0 5px 0; text-align: right; }
address { font: 12px Arial, sans-serif; line-height: 15px; color: rgb(153,153,153); margin: 0 0 5px 0; text-align: right;  }
p + address { margin-top: -14px; }
div.imagewrap { text-align: center; }
div.caption { clear: both; margin: 8px 0; font-style: italic; font-size: 14px; }
p.credit + div.caption { margin-top: -2px; }
div.caption p { margin: 0; }
div.slide { margin-top: -12px; padding-top: 12px; }
div.slidenav {  font: 12px Arial, sans-serif; line-height: 15px; color: rgb(153,153,153); margin: 5px 0; text-align: right; }
div.slidenav img { vertical-align: -3px; margin: 0 4px; }
div.show { margin-bottom: 28px; }
p.none { display: none; }
span.jobtitle { font-weight: normal; font-style: italic; }

table.contents { width: 100%; }
table.contents td { padding: 4px 6px; }

table.list { width: 100%; }
table.list th { text-align: left; padding: 2px 3px; font-weight: bold; }
table.list td { padding: 4px 6px; }
table.list tr.odd { background-color: #def; }

div.collection { }
div.directory { margin-bottom: 28px; }
div.collection div.item { margin: 0 0 10px 0; }
div.collection div.summary { margin: 0 0 -11px 10px; }
div.collection div.summary div.editor { margin: -21px 0 21px 0; }

/* Blog */
div.blog div.item { border: 1px dotted rgb(109,110,112); border-style: none none dotted none; margin-bottom: 24px; }
h4.continuation { margin: -12px 0 12px 0; }
h2.blogdate { font-size: 20px; }
h2.future { color: #29bc57; }
div.item + h2.blogdate { margin-top: 36px; }

div.sitemap ul { margin-bottom: 4px; list-style-image: url(red-dot-li.gif); }
/* div.sitemap ul>ul { list-style-image: none; } */
#Object div.sitemap ul>ul a { font-weight: normal; }
div.sitemap li { margin: 0 0 8px 4px; }
div.sitemap ul+h1 { margin-top: 32px; }

/* Form */
table.form { }
table.form td { padding: 5px; vertical-align: top; }
table.form td.label { padding: 5px 2px; text-align: right; }
input.text { border: 1px solid #A6A8AB; padding: 3px 2px; }
input.text.tempvalue { color: #A6A8AB; }
input.button { text-align: center; padding: 2px 10px; }
textarea { border: 1px solid #A6A8AB; width: 320px; padding: 2px; width: 100%; height: 110px; }
textarea.markup { border: 0; padding: 0; width: 600px; height: 240px; }
textarea.markup.content { height: 416px; }
table.mceEditor td { padding-top: 0px; }
img.jscalendar_button { vertical-align: middle; }
img.processing { vertical-align: middle; margin-left: 4px; }
p.instruction { font-style: italic; font-size: 14px; margin: 4px 0; }

/* First Class Divs */
#Canvas { width: 1024px; margin: 0 auto; background-color: #ffffff; padding: 18px 0 9px 0; background-repeat: no-repeat; }
#CanvasInner { position: relative; margin: 0 19px; }

#Object { position: relative; float: right; width: 772px; min-height: 640px; height: auto !important; height: 640px; margin: 150px 0 50px 0; }
#Object.withbanner { margin-top: 0; }
#Object.withbanner a { text-decoration: none; font-weight: bold; }
#Object.withbanner a:hover { text-decoration: underline; }

#Object.wide { line-height: 23px; }
#Object.wide div.video { margin-left: -3px; }
#Object.wide p { margin-bottom: 22px; }
#Object.wide table { border-collapse: collapse; }

#Banner { width: 765px; font-family: Arial Narrow, sans-serif; letter-spacing: -16px; font-size: 140px; line-height: 105px; text-transform: uppercase; color: rgb(122, 124, 127); border: 3px dashed rgb(109,110,112); border-style: none none dashed none; padding-bottom: 18px; margin-bottom: 25px; }
#Banner.AkzidenzBold { letter-spacing: -2px; font-size: 150px; margin: -18px 0 25px 0; height: 121px; overflow: hidden; }

#Main { float: left; width: 500px; line-height: 23px; }
#Main div.video { margin-left: -3px; }
#Main p { margin-bottom: 22px; }
#Main table { border-collapse: collapse; }
#Main td { border: 1px solid rgb(109,110,112); }
#Main div.search td { border: 0; }
#Main div.search p { margin: 0; }
#Main.calendar { float: none; }

#Calendar { float: left; width: 500px; }
#MonthNav { text-align: center; }
#MonthNav span.arrow { margin: 0 12px; }
#MonthNav a:hover { color: rgb(239, 62, 66); }
table.month { border-collapse: collapse; margin: 0 0 23px 0; }
table.month th { text-align: left; text-transform: uppercase; font-weight: normal; color: #ffffff; padding-left: 4px; background-color: rgb(166, 168, 171); font-family: Arial Narrow, sans-serif; font-size: 16px; border: 1px solid rgb(134, 135, 136); }
table.month td { width: 68px; height: 68px; border: 1px solid rgb(134, 135, 136); }
table.month td.inactive { background-color: rgb(241, 241, 242); }
table.month p { margin: 0 0 0 4px; color: rgb(208, 210, 211); font-family: Arial Narrow, sans-serif; font-size: 17px; font-weight: bold; }
table.month td.today { border: 2px solid rgb(239, 62, 66); }
table.month td.inactive p { display: none; }
table.month td.hasevents { cursor: pointer; }
table.month td.hasevents p { color: rgb(35, 31, 32); }
table.month td.hasevents:hover p { color: rgb(239, 62, 66); }
table.month td.active { background-color: rgb(239, 62, 66); }
table.month td.active p { color: rgb(255, 255, 255); }
table.month td.active:hover p { color: rgb(255, 255, 255); }
table.month div.label { font-size: 12px; font-family: Arial Narrow, sans-serif; color: rgb(239, 62, 66); padding: 2px 4px; }
table.month td.active div.label { color: #ffffff; }
table.month div.event { cursor: pointer; }
table.month div.event p { margin: 0; padding: 2px 1px 2px 4px; font-size: 10px; color: #ffffff; }
div.popout { display: none; }
div.event { margin: 0 0 19px 0; }
div.event h4 { margin: 0; }
div.event p.date, div.event p.location { margin: 0; }

#Sidebar { float: right; width: 250px; font-family: Arial, sans-serif; font-size: 15px; }
#Sidebar div.item { margin-bottom: 15px; } 
#Sidebar.calendar { padding-top: 55px; }

#Left { position: relative; float: left; width: 195px; margin-bottom: 50px; }
#Left.homepage { margin-bottom: 0; }
#Navigation { margin-top: 15px; }
#Navigation h3, #Navigation h4 { font-family: Arial Narrow, sans-serif; font-weight: normal; font-size: 23px; line-height: 26px; color: rgb(88, 89, 91); margin: 0; letter-spacing: -1px; }
#Navigation h3 { text-indent: -12px; }
#Navigation h4 { margin-bottom: 3px; }
#Navigation a { color: rgb(88, 89, 91); text-decoration: none; }
#Navigation a.active { font-weight: bold; }
#Navigation div.item { margin-bottom: 10px; }
#Navigation div.subnav { margin: 3px 0 0 15px; }
#Navigation h3.Akzidenz, #Navigation h4.Akzidenz, #Navigation h3.AkzidenzBold, #Navigation h4.AkzidenzBold { font-size: 25px; padding-top: 0px; letter-spacing: 0; }

#Footer { clear: both; position: relative; z-index: 5; }
#Footer h1, #Footer h2 { font-size: 25px; letter-spacing: 1px; }
#Footer a { color: rgb(88, 89, 91); text-decoration: none; }
#Footer a:hover { text-decoration: underline; }
#Footer.homepage { text-align: center; }

#User { position: absolute; top: -17px; right: -8px; width: 480px; text-align: right; font: 12px Verdana, sans-serif; line-height: 15px;  }
#User a { text-decoration: none; color: rgb(239, 62, 66); }
#User a:hover { text-decoration: underline; }

#Search { position: absolute; top: 5px; right: 0px; width: 135px; }
#Search.homepage { top: 0px; }
#Search p.shortcut { font-family: Arial Narrow, sans-serif; text-transform: uppercase; letter-spacing: 0px; text-align: center; font-size: 24px; color: rgb( 122, 124, 127 ); margin: 2px 0; }
#Search p.shortcut a { text-decoration: none; color: rgb( 122, 124, 127 ); }
#SearchForm { position: relative; border: 2px solid rgb( 122, 124, 127 ); border-style: none none solid none; padding: 0 0 3px 0; margin: 0 0 8px 0; }
#SearchForm p.shortcut { text-align: center; }
#SearchForm input.text { position: absolute; top: -2px; left: 12px; z-index: 20; border: 0; font-size: 18px; color: rgb( 122, 124, 127 ); background-color: rgba( 255, 255, 255, 0.8 ); width: 100px; }
#SearchForm input.tempvalue { background-color: transparent; color: rgb( 122, 124, 127 ); font-size: 18px; }
#SearchForm input.button { display: none; border: 0; padding: 4px; background-color: #fff; color: #7A7C7F;  }
#SearchForm img.processing { display: none; }

#Goline { display: none; }

/* Homepage */
#HomeEditor { position: absolute; top: 72px; left: -120px; }

#HomeBanner { position: relative; width: 785px; height: 150px; z-index: 1; }
#HomeBanner div.banner { position: absolute; display: none; }
#HomeBanner div.banner.active { display: block; }
#HomeBanner div.banner div.editor { position: absolute; left: 5px; top: 124px; background-color: rgba(153, 153, 153, 0.8); padding: 2px 6px; }
#Links { float: right; width: 155px; position: relative; z-index: 5; }
#Links h2 { margin: 0; }
#Links a { display: block; font-size: 32px; text-transform: uppercase; text-decoration: none; padding: 9px 13px; margin: 30px 0 0 0; background-color: rgb(239, 62, 66); color: rgb(247,157, 161); }
#Links a.first { margin: 10px 0 0 0; }
#Object.withbanner #Links a:hover { color: #fff; text-decoration: none; }
#Object.homepage { width: 766px; }
#Main.homepage { width: 504px; }

#HomeSlides { background-color: rgb(204, 204, 204); margin: 16px 0 0 0; padding: 9px 13px; }
#Slides { position: relative; z-index: 1; }
#Slides #Placeholder { width: 477px; height: 358px; }
#Slides div.slide { display: none; position: absolute; top: 0px; left: 0px; z-index: 2; margin: 0; padding: 0; cursor: pointer; }
#Slides div.slide.active { display: block; }
#Slides div.slide div.editor { position: absolute; left: 5px; top: 334px; background-color: rgba(153, 153, 153, 0.8); padding: 2px 6px; }
#Slides div.slide img.play { position: absolute; top: 153px; left: 212px; opacity: 0.8; }
#Slides div.slide:hover img.play { opacity: 1.0; }

#Posters { cursor: pointer; z-index: 10; }
#Posters img.close { position: absolute; top: 4px; right: 4px; z-index: 50; opacity: 0.5; }
#Posters img.close:hover { opacity: 0.86; }
#Posters div.poster { display: none; position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; z-index: 11; background-color: rgba( 0, 0, 0, 0.76 ); }
#Posters div.poster img { position: absolute; }
#Posters div.poster iframe { position: absolute; }

#Main #HomeSlides div.caption { clear: both; margin: 8px auto; width: 437px; height: 74px; overflow: hidden; font-style: normal; font-family: Arial, sans-serif; font-size: 12px; line-height: normal; background-color: #fff; }
#Main #HomeSlides div.captionInner { padding: 7px 15px; }
#ThumbNav { width: 100%; border-collapse: collapse; margin: 9px 0 0 0; }
#ThumbNav td { border: 0; vertical-align: middle; padding: 0; }
#ThumbNav td.left { width: 26px; text-align: left; cursor: pointer; }
#ThumbNav td.right { width: 26px;  text-align: right; cursor: pointer; }
#ThumbNavWindow { position: relative; height: 82px; overflow: hidden; }
#ThumbNavWindow div.canvas { position: absolute; top: 0px; left: 0px; white-space: nowrap; cursor: pointer; }
#ThumbNav div.thumbbg { display: inline-block; margin: 0 4px 0 0; background-color: #000; }
#ThumbNav div.thumbbg.last { margin: 0; }
#ThumbNav img.thumb { opacity: 0.50; }
#ThumbNav img.thumb.active { opacity: 1; }

#HomeSearch { margin: 19px 0 10px 0; }
#HomeSearch input.text { height: 28px; width: 190px; font-size: 18px; padding: 0 4px; border: 1px solid rgb(88, 89, 91); }
#HomeSearch input.button { margin: -4px 0 0 -10px; width: 52px; height: 52px; border: 0; background-color: transparent; background-image: url(go.png); }
#HomeSearch input.button:hover { background-image: url(goh.png); }
#Connect { margin: 38px 0 0 0; }
#Connect h1 { font-size: 32px; margin: 0 0 9px 0; color: rgb(153, 153, 153); text-transform: uppercase; }
#Connect h1 span.logo { color: rgb(239, 62, 66); }
#Marquees { margin: 29px 0 0 0; }
#Marquees h2 { margin: 0 0 0 -19px; width: 226px; }
#Marquees h3 { margin: 0;  width: 204px; }
#Marquees div.marquee { margin: 0 0 17px 0; }
#Marquees h2 a { display: block; font-size: 32px; text-transform: uppercase; text-decoration: none; padding: 9px 13px 9px 19px; margin: 0; background-color: rgb(204, 204, 204); color: rgb(255, 255, 255); }
#Marquees h2 a:hover { background-color: rgb(239, 62, 66); }
#Marquees h3 a { display: block; font-size: 32px; text-transform: uppercase; text-decoration: none; color: rgb(153, 153, 153); }
#Marquees h3 a:hover { color: rgb(0, 0, 0); }
#Marquees h2 + div.editor { margin: 0; }
#Marquees span.editor.float { float: left; padding-right: 0; margin: 4px 0 0 -28px; }

#Supporters { text-align: center; width: 1024px; margin: 0 0 90px -19px; }
#Supporters div.supporter { display: inline-block; vertical-align: middle; margin: 0 0 0 44px; }
#Supporters div.first { margin-left: 0; }
#Supporters div.editor { text-align: left; margin-left: 19px; }
#Supporters div.supporter div.editor { margin: 0; text-align: center; }

/* Showcase */
table.profile { width: 768px; border-collapse: collapse; }
table.profile td { padding: 5px 8px; }
table.profile td.photo { width: 38%; padding-bottom: 23px; }
#Object table.profile p { margin-bottom: 8px; }
table.profile table td { padding: 5px 8px 5px 0px; border: 1px dotted #ccc; border-style: dotted none; }

/* Editor */
.editor { font: 12px Verdana, sans-serif; line-height: 15px; }
h1 + div.editor { margin: -8px 0 8px 0; }
h2 + div.editor { margin: -8px 0 8px 0; }
p.editor { clear: left; }
span.editor { padding-right: 1em; }
p.editor { margin: 0; }
.editor a { color: #72bff4; text-decoration: none; }
.editor a:hover { color: rgb(42,42,42); text-decoration: none; }
#Object .editor a { color: #72bff4; font-weight: normal; }
#Object .editor a:hover { color: rgb(42,42,42); text-decoration: none; }
#Main p.editor { margin-bottom: 6px; }
#Navigation div.editor { margin: 0 0 6px 10px; }
#Navigation p.editor { margin: 0; }
#Navigation .editor a { color: #72bff4; }
#Navigation .editor a:hover { color: rgb(42,42,42); text-decoration: none; }
#Sidebar .editor { text-align: right; }
#Sidebar span.editor { padding-right: 0; padding-left: 1em; }
#Sidebar .editor.wide { width: 364px; }
#Sidebar .editor a { text-decoration: none; font-weight: normal; }
#Sidebar div.editor { float: right; }

#sort_form td { vertical-align: top; width: 180px; padding: 6px 24px 6px 6px; }
#sort_form td.buttons { text-align: center; }
#sort_form td.contents { width: 220px; }
#sort_form td.icon { width: 32px; }
#sort_form td.summary { width: 250px; font-size: 0.8em; }
div.sortitem { width: 280px; border: 1px solid #ccc; cursor: move; }
div.sortitem table { margin-bottom: 5px; }
div.sortitem.center { text-align: left; }
div.sortitem.right { float: none; }
div.sortitem.division { background-color: rgb(198,40,8);; color: #fff; }
div.sortitem.division.archive { background-color: rgb(126,176,204);; color: #fff; }
#sort_form div.sortitem td { vertical-align: middle; padding: 6px; }
#sort_form a { color: rgb(165,151,120); }

div.cropper { position: relative; margin-bottom: 7px; }
div.croptool { position: absolute; height: 184px; width: 184px; border: 2px solid #ffcc00; cursor: pointer; }

div.search { margin-bottom: 1em; }
div.search img { width: 90px; height: auto; }
div.search td { padding: 4px 0 0 0; }
div.search td.icon { padding: 8px 6px 0 0; }
#Main div.search h3 { margin: 0; }
#Main div.search h4 { margin: 0; text-transform: none; }
div.search div.summary { font-size: 14px; margin: 0 0 4px 0; }
div.search div.summary b { color: #000000; }
div.search div.parents { font-size: 14px; color: #0e894a; }
div.search div.parents a { text-decoration: none; color: #0e894a; }

/* lightbox */
img.lightbox { cursor: progress;  }
img.lightbox.loaded { cursor: pointer;  }
img.rawimage { display: none; }
img.rawimage.active { position: absolute; z-index: 99; left: 0px; top: -10px; display: block; cursor: pointer; }
#top.lightbox #Logo { position: absolute; top: 20px; left: 20px; z-index: 100;  }
#top.lightbox #SiteNav { display: none;  }
#top.lightbox { background-color: #424242; }
#top.lightbox #Canvas { filter: alpha(opacity=20); opacity: 0.20; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)"; }